Page MenuHomePhabricator

WhonixBackupScript
Closed, ResolvedPublic

Description

https://www.whonix.org/wiki/WhonixBackupScript should be moved to usability-misc package to make it better accessible and be prettied up a bit.

Details

Impact
Needs Triage

Event Timeline

Patrick created this task.Feb 11 2015, 7:21 AM
Patrick raised the priority of this task from to Normal.
Patrick updated the task description. (Show Details)
Patrick added a subscriber: Patrick.
Patrick edited projects, added Whonix 13; removed Whonix 12.Aug 20 2015, 12:05 AM
Patrick set Impact to Needs Triage.
Patrick added a subscriber: HulaHoop.
Patrick updated the task description. (Show Details)Jan 6 2016, 1:04 AM
Patrick edited projects, added usability-misc; removed whonix-developer-meta-files.
Patrick changed the task status from Open to Review.Apr 2 2016, 8:25 PM
implemented Whonix website and source code backup utility

/usr/bin/whonix-dev-backup

https://phabricator.whonix.org/T159

https://github.com/Whonix/usability-misc/commit/ddef42a5b383c82d107c00aac22c1836004a8158

Patrick closed this task as Resolved.Apr 26 2016, 11:20 PM
Patrick claimed this task.